{
    "config": {
       "platform": {
           "php": "8.0"
       }
    },
    "repositories": [
    ],
    "require": {
        "tinymce/tinymce": "*",
        "phpmailer/phpmailer": "dev-master",
        "webklex/php-imap": "^4.1",
        "phpoffice/phpspreadsheet": "dev-master",
        "setasign/fpdi": "^2.6",
        "setasign/fpdi-fpdf": "^2.3",
        "tecnickcom/tcpdf": "*"
    },
    "minimum-stability": "dev"
}
